/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; padding:0px;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { margin:0px; position: relative;zoom: 1; }
.loading{  background:url(../images/loading.gif) center 200px no-repeat; min-height: 497px;}
.flexslider{ overflow:hidden; width:100%; margin-top: 50px;}


.head-slider.col-md-4{ float: none;
    padding: 0 0px;
    text-align: center;
    width: 100%;}
.head-slider.col-md-4 .image-box {
    margin: 0 auto;
    width:100%;
}
.head-slider .flexslider{ margin-top:0px;}
.flex-viewport {-webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }
/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  {text-decoration:none; text-indent:-9999px; display: block; width: 75px; height: 80px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; cursor: pointer; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-prev { background:url(../images/previous.png) left center no-repeat; left:-100px;}
.flex-direction-nav .flex-next {  background:url(../images/next.png) left center no-repeat; right:-100px;}
.flexslider:hover .flex-prev { left:0px;}
.flexslider:hover .flex-next { right:0px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { }
.flex-direction-nav .flex-disabled { /*opacity: 0!important; filter:alpha(opacity=0);*/ cursor: default; }

/*.flex-direction-nav a.flex-next:before  { content: '\f002'; }*/

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; /*content: '\f004';*/ }
.flex-pauseplay a:hover  { opacity: 1; }
/*.flex-pauseplay a.flex-play:before { content: '\f003'; }*/

/* Control Nav */
.home-banner .flex-control-nav{ display:none;}
.flex-control-nav {width: 100%; position: absolute; bottom: 0px; text-align: center; z-index:99999; display:none;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #ececec;  cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #10bdf2; }
.flex-control-paging li a.flex-active { background: #10bdf2;cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

.home-banner .flex-direction-nav{ display:none;}
.sliderbot{ padding:30px;}
.col-md-4{ float:left; width:30%; padding:0px 20px; text-align:center;}
.col-md-8{ float:left; width:60%;}
img {
    vertical-align: middle;
}

.quate1 img{ width:31px; height:25px;}
.image-box{  width:300px; margin:0 auto;}
.Slider-bottom{ float:left; width:100%; padding: 0px; /*border-top:#76c04a 1px solid; */margin:0;}

.Slider-bottom .flex-control-nav{display:block;}
.Slider-bottom .flex-direction-nav{display:block;}
.Slider-bottom .flexslider li{background:none;}
.slider-user { border: 1px solid #ff6600; border-radius: 50%;  height:276px;  width:276px!important;}
.slider-user-header {color: #363636; font-size: 15px;  margin-top: 8px;}
.slider-user-header-1 {margin-top: -15px;}
.slider-text-size {
	font-family: 'AvenirNextLTPro-Regular';
	font-size: 15px;
	line-height:25px;
	color: #6d6d6d;}
.quate1 {float: left; position: relative; right: 9px; top: 0;}
.Slider-bottom .flexslider .slides img{display:inline;}

.Slider-bottom .quate1 img{width:15px!important; height:15px!important;}
.Slider-bottom .quate2 img{width:15px!important; height:15px!important;}
.Slider-bottom .flex-prev {background:url(../images/previous.png) no-repeat left center; left:-100px;}
.flex-direction-nav .flex-next {background: url(../images/next.png) no-repeat left center; right: -100px;}
.flex-direction-nav a{width:40px; height:43px;}
.Slider-bottom h3{padding: 30px 30px 10px;}
.Slider-bottom .tagimage{margin-bottom:30px;}

.first-slider .flex-control-nav{ bottom:30px;}
.first-slider .flex-direction-nav .flex-prev { background:url(../images/prev-home.png) left center no-repeat; left:30px; width:30px; height:59px;}
.first-slider .flex-direction-nav .flex-next {  background:url(../images/next-home.png) left center no-repeat; right:30px; width:30px; height:59px;}
.first-slider .flexslider:hover .flex-prev { left:30px;}
.first-slider .flexslider:hover .flex-next { right:30px;}


.gallery_new {
    width: 100%;
}
#metaslider_container_818 .flexslider {
    overflow: visible;
}
.metaslider.nav-hidden .flexslider {
    margin-bottom: 0;
}
.metaslider .flexslider.filmstrip {
    margin-top: 10px;
}
.metaslider .flexslider {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    box-shadow: none;
    margin: 0 0 40px;
    max-height: none;
    max-width: none;
}
.dynamic-gallery-thumb-image {
    display: inline-block;
   
    text-align: center;
    vertical-align: bottom;
    width: 100%;
}



#metaslider_818 .flex-direction-nav .flex-next {
    right: -50px;
}

#metaslider_818 .flex-direction-nav .flex-prev {
    left: -40px;
}


#metaslider_818_filmstrip .flex-prev {
    background-position: left center;
    left: -30px;
}

#metaslider_818_filmstrip .flex-next {
    background-position: right center;
    right: -30px;
}
.text4{
    color: #333333;
    display: block;
    font-family: 'AvenirNextLTPro-Regular';
    font-size: 20px;
    line-height: 20px;
    padding: 10px 0px;
    text-align: center;
    width: 100%;
}


.dynamic-gallery-thumb-image img{max-width: 100%;}

.flexslider .slides img {
    display: inline-block;
    max-height: 100%;
    max-width: 100%;

}
#metaslider_818_filmstrip.flexslider .slides li {
    margin-right: 5px;
}
.metaslider .flexslider.filmstrip .slides li {
    cursor: pointer;
    opacity: 0.5;
}
.metaslider .flexslider.filmstrip .slides li.flex-active-slide, .metaslider .flexslider.filmstrip .slides li:hover, .metaslider .flexslider.filmstrip .slides li:focus {
    opacity: 1 !important;
}

@media screen and (max-width: 1200px) {	
	.loading{  min-height: auto;}
	.banner-bg h2{ font-size:17px;}
}




@media screen and (max-width: 860px) {
	.banner-bg h2{ font-size:15px;}
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
  .loading{ min-height:auto;}
  
  .flex-control-nav{ display:none;}
  .flexslider { margin: 0 0 40px;}
  .flexslider{ overflow:visible;}
  .col-md-4 { float: none;    padding: 0 20px;text-align: center; width: 100%;}
  .col-md-8 {
    float: none;padding: 0 30px 20px;
    margin: 0 auto;
    text-align: center;
    width: 90%;
}

}
